/*------------------------------------*\
    CONTENTS
\*------------------------------------*/

/**

*  Elements – unclassed h1, unclassed ul etc.
*  Objects and abstractions — generic, underlying design patterns.
*  Components – full components constructed from objects and their extensions.
*  Style trumps – error states etc.

**/

/*------------------------------------*\
    Fonts
\*------------------------------------*/

@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}


/*------------------------------------*\
    Elements
\*------------------------------------*/

body {
	font-size: 100%; 
	line-height: 1.6; /*-25px-*/
	font-family: 'Merriweather', serif;
}

p {
	font-size: 1rem;
	line-height: 1.6rem;
	margin-bottom: 1.125rem;
	font-family: 'Merriweather', serif;

}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
}

h1 {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 1.8rem;
	line-height: 2.053rem;
	color: #fff;
}

h2 {
	font-weight: 300;

}

h3 {
	font-weight: 800;
	font-size: 1.2rem;
	line-height: 1.6rem;
}

a, blockquote{
	color: #dc6d34;
}

a:hover, a:active, a:focus, ul.pagination li a:hover {
	color: rgb(192,94,38);
}

h3 a { color: #333!important; }

.hilite { background-color: yellow; }

.share-bar h4 {
	font-size: 1rem;
	float: left;
	margin-right: 20px;
	margin-top: 5px; 	
}

/*------------------------------------*\
    Objects and abstractions
\*------------------------------------*/

.header {
	padding: 2.381rem 0;
	background: #f7f4f0;
	margin-bottom: 1.6rem;
}



time, .time {
	color: #dc6d34;
	margin-bottom: 0.453rem;
	font-size: 0.8rem;
    line-height: 1.234rem;
}

/*-----button-styles-----*/

button, .button, button.alert, .button.alert{
    background-color: rgb(220,109,52);
}

button, .button {
	font-family: 'Merriweather', serif;
    border-radius: 20px;
    padding: 0.453rem 1.125rem;
    margin-right: 0.375rem;
}

	@media screen and (min-width: 640px) {
		button, .button { 
			padding: 0.781rem 2rem;
		}
	}

button:hover, button:focus, .button:hover, 
.button:focus, button.alert:hover, .button.alert:hover {
	background-color: rgb(192,94,38);
}

.button--mini {
	padding: 0.453rem 0.453rem;
	font-size: 0.781rem;
	border-radius: 3px;
} 

/*-----search----*/
#searchsubmit {
	width: 40px;
	height: 30px;
	background-image: url('../assets/fi-magnifying-glass-white.svg');
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center; 
	border-radius: 0px;
	float: left;	
}

input[type="text"] {
	height: 1.9rem;
}

li.has-form { list-style: none; }

.top-bar-section li.has-form {
}

.search_form_container {
	width: 20%;
}

.top-bar-nav-medium .search_form_container {
	width: 25%;	
}

.top-bar-section li.has-form .last {
	width: 0px;
}

.top-bar-height { /* for medium screens */
	height: 94px;
}

.search_off_canvas {
	padding: 15px;
}


/*-----repeated-section-styles-----*/

.section {
	padding: 3.2rem 0;
}

.section__title {
	text-align: center;
	margin-bottom: 3.2rem;
}

/*-----tags-list-----*/

.tags li {
	padding: 0.781rem 2rem;
	display: inline-block;
	background-color: #fff;
	color: #96a470;
	list-style: none inside none; 
	margin-right: 0.5rem;
	margin-bottom: 0.781rem;
}

.tags a {
	color: #96a470;
}

.tags a:hover {
	color: #717f4b;
}

/*-----secondary navigation-----*/

.scndry-nav, .scndry-nav .children {
	margin: 0.225rem 0 1.6rem 0;
	display: inline-block;
}
.scndry-nav__list, .scndry-nav__sublist, .scndry-nav .children li {
	list-style: none;
	margin-left: 0;
}

.scndry-nav__list li, .scndry-nav__sublist li, .scndry-nav .children li {
	font-size: 0.8rem;
	line-height: 1.234rem;
	margin-bottom: 0.781rem;
	padding: 0;
}

.scndry-nav__sublist li {
	margin-bottom: 0;
}

.scndry-nav__sublist, .scndry-nav .children {
	margin: 0.453em 0;
    padding: 0.225rem 1em 0.453rem;
    list-style: none;
    border-top: 1px #a19995 solid;
    border-bottom: 1px #a19995 solid;
}

.scndry-nav__sublist li:before, .scndry-nav .children li:before { 
    content: "";
    border-color: transparent #dc6d34;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1em;
    position: relative;
}

.scndry-nav .page_item.current_page_item a:after { 
	content: '\00BB';
    position: relative;
	margin-left: 10px;
	color: #dc6d34;
}

.scndry-nav .page_item.current_page_item ul.children a:after {
	content: '';
}

.scndry-nav h6, .scndry-nav-mobile h6 {
	text-transform: uppercase;
	font-size: 0.7rem;
	font-weight: 800;
}

/* -- mobile page menu hacking --*/
.scndry-nav-mobile .page_item_has_children {
	float: left;
	margin: 0 20px 40px 0;	
}

.scndry-nav-mobile ul { 
	list-style: none;
}

.scndry-nav-mobile ul.children a:before {
    content: "";
    border-color: transparent #dc6d34;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1em;
    position: relative;	
}

/*-----share-bar-----*/

.share-bar {
	display: block;
	background-color: #f7f4f0;
	padding: 0.781rem 1.6rem;
	margin-bottom: 3.2rem;
	border-radius: 10px;
}

.share-bar h3 {
	display: inline-block;
	float: left;
	margin-right: 20px;
	color: #dc6d34;
}

.social-button {
	float: left;
}

/*-----wp-content-----*/
.wp-container {
	margin-bottom: 3.2rem;
}

.wp-container img {
	margin-bottom: 1.6rem;
}

.page-title {
	font-weight: 800;
	color: #dc6d34;
}


/*-----link-styling-----*/

.read_more {
	display: inline-block;
	color: #dc6d34;
	border-bottom: 1px solid #dc6d34;
	font-size: 0.8rem;
    line-height: 1.234rem;
}

ul.pagination li.current a {
	background-color: 	transparent!important;
	color: #dc6d34;
}

/*-----feature-image-----*/

.feature-image {
	margin-bottom: 1.6rem;
}


/*----- Attachments list --*/
.uploads-bar ul {
	list-style: none;
	margin-left: 0;
	line-height: 2.5rem;
}

.uploads-bar ul li.attachment {
	padding-left: 24px;
}

.uploads-bar ul li.attachment a {
text-decoration: underline;
}

.uploads-bar ul li.attachment:before {
       font-family: FontAwesome;
        content: "\f016";
		color: #888;
		font-size: 35px;
		display: block;
		float: left;
		margin: 0 5px 0 -10px;
    }
	
.uploads-bar ul li.applicationpdf:before { 
	font-family: Flaticon; content: "\e078"!important; 
}

.uploads-bar ul li.imagejpeg:before { 
	font-family: Flaticon; content: "\e04d"!important; 
}

.uploads-bar ul li.audiompeg:before { 
	font-family: Flaticon; content: "\e063"!important; 
}

.uploads-bar ul li.applicationmsword:before { 
	font-family: Flaticon; content: "\e02c"!important; 
}

.uploads-bar ul li.applicationvnd-oasis-opendocument-text:before { 
	font-family: Flaticon; content: "\e06f"!important; 
}


/*------------------------------------*\
   Logo components
\*------------------------------------*/
.top-bar .title-area {
	min-width: 250px;
	width: 250px;
	margin-left: 10px;
}

.logo_image {
	float: left;	
}


.logo_image img { 
	width: 25px;
	margin: 5px 10px 0 0; 
}

h1.logo_appga {
	font-weight: 800;
}

h1.logo_appga span {
	font-weight: 400!important;
}

h1.logo:first-child {
	font-weight: 300!important;
}


.tab-bar-section .center {
	width: 230px;
}

.tab-bar-section .center .logo_image img {
	margin: 0;	
}


li.name-center { 
	width: 250px;
	margin: 10px auto 10px auto;
	list-style: none;

}

li.name-center h1 {
	font-size: 1.0625rem;	
}

li.name-center .logo_image img {
	margin: -5px 8px 10px 0
}

.top-bar-medium {
	height: 50px;
}

.top-bar-nav-medium {
	width: 100%;
	display: block;
	background-color: #333;
	height: 45px;
	margin-top: -3px;
}

.top-bar-nav-medium ul {
	 margin-left: -230px; 
}

.top-bar-nav-medium ul li, .top-bar-nav-medium .dropdown {
	margin-left: 0px;
}

.black { color: #333; }

.center { text-align: center; margin: auto; }

/*--------masthead-------*/

.section--masthead {
	background-image: url(../img/soil-hands-bkg.jpg);
	background-size: cover;
	background-position: center;
	text-align: center;
	color: #fff;
}

.section__title.masthead__title {
	margin-bottom: 1.6rem;
}

@media screen and (min-width: 640px) {
	.section--masthead {
		padding: 9.6rem 0 11.2rem; 
	}
    
    .section--masthead .masthead__title {
    	font-size: 3.50rem;
    	line-height: 4.106rem;
    }

}

/*--------recent-news--------*/

.section--news {
	background-color: #f7f4f0;
}



.news__container {
	padding-top: 0.453rem;
	border-top: 1px #dc6d34 solid;
	border-bottom: 1px #dc6d34 solid;
}

.news__container ul {
	margin: 0;
}

.news__main-article {
	padding-bottom: 20px;
}

.news__item {
	padding-bottom: 0.453rem;
	border-bottom: 1px #dc6d34 solid;
	list-style: none;
	padding-left: 0;
}

.news__item:last-child {
	border-bottom: 0;
}

.news__main-article h3 {
	font-size: 2.266rem;
	line-height: 2.419rem;
}

.news__item h3 {
font-size: 1.234rem;
}

.news__footer {
	padding-top: 0.747rem;
	text-align: right;
}


/*--------recent-topics--------*/

.section--topics {
	background: #96a470;
	text-align: center;
}

/*--------recent-work--------*/

.section--work img {
	margin-bottom: 0.781rem;
}

.work__article {
	margin-bottom: 3.2rem;
}

/*--------our-work-index-sort---------*/

.section--sort {
	padding: 1.6rem 0;
	background-color: #5d4439;
	margin-bottom: 3.2rem;
	color: #fff;
}

.section--sort h3 {
	color: #fff;
	font-weight: 300;
}

.sort__list-heading {
	color: #fff;
	font-size: 0.6rem;
	font-weight: 800;
	line-height: 1.6rem;
	text-transform: uppercase;
	letter-spacing: 0.09rem;
	margin: 0.225rem 0;

}

.sort__list {
	list-style: none;
	margin-left: -0.2rem;
	color: #fff;
	margin-bottom: 0.453rem;
}

.sort__list li {
	display: inline-block;
	margin: 0 0.225rem 0.453rem 0;
}

.sort__item {
	display: inline-block;
	padding: 0.270rem 0.453rem 0.225rem;
	border-radius: 10px;
	background-color: #fff;
	color: #5d4439;
	font-size: 0.7rem;
}

.sort__item--current {
	background-color: #dc6d34;
	color: #fff;
}

/*--------our-work-index-post--------*/

.archive .post, .archive .ourwork, .archive .type-page {
	margin-bottom: 1.6rem;
}

.post__inner {
	padding-bottom: 1.8rem;
	border-bottom: 1px solid #8c8a8a;
}

.post__heading {
	font-size: 2rem;
	line-height: 2.468rem;
}

.post__meta {
	margin-bottom: 0.781rem;
}

.post__time, .post__ctgry, .post__tags{
	display: inline-block;
	font-size: 0.8rem; 
	line-height: 1.234rem;
	margin: 0 10px 0 0;
}


/* --- events page -- */
.tribe-events-meta-group-details dt, .tribe-events-meta-group-organizer dt, .tribe-events-meta-group-venue dt {
	float: left;
	margin-right: 5px;
}

.tribe-events-meta-group-details dt:last-child {
	display:none!important;
}

.appga-event .vcard {
	display: none;
}

.single-tribe_events .tribe-events-event-meta {
	background: none!important;
	border: none!important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
	line-height: 1.5!important;
}

.tribe-events-meta-group-details, .tribe-events-meta-group-organizer, .tribe-events-meta-group-venue, .tribe-events-venue-map {
	width: 100%!important;
	clear: both;
	border: none!important;
	margin-bottom: 0px!important;
}

.single-tribe_events .tribe-events-event-meta {
	margin: 0!important;
}

.tribe-events-sub-nav {
	margin-top: 20px!important;	
}

/*-- In Parliament pages --*/
.related-bar ul.related {
	margin-left: 45px;
}

.related-bar ul.related li {
	margin-bottom: 5px;	
}

.related-bar ul.related li a:before {
	content: "-";
	display: inline;
	color: #333;
}

/*--------post-page-nav--------*/

.page-nav {
	margin-bottom: 4.8rem;
}

.page-nav__current, .page-nav__other, .page-nav__more {
	display: inline-block;
	background-color: #eae8e4;
	margin-left: 10px;
	padding: 5px 15px;
	border-radius: 4px;
}

.page-nav__current {
	background-color: #dc6d34;
	color: #fff;
}



/*--------footer--------*/

.section--footer {
	background-color: rgb(66,61,53);
	font-size: 0.8rem;
	color: rgb(255,255,255);
}


.section--footer p, {
	font-size: 0.8rem;
}

.section--footer h4 {
	text-transform: uppercase;
	font-weight: 600; 
	font-size: 1rem;
	color: #fff;
}

.section--footer .site-description {
	margin-bottom: 20px;	
	padding-bottom: 10px;
	border-bottom: 1px solid #666!important;
}

.section--footer .site-description a {
	text-decoration: underline;	
	color: #fff;
}

.twitter-timeline {
	background-color: rgb(66,61,53)!important;
}

.section--footer .mailchimp h4 {
	margin-bottom: 10px;	
}

.indicates-required, label[for=mce-EMAIL] {
	display:none;	
}

.mc-field-group {
	padding: 0!important;
}

.mail-button {
	width: 100%;
	height: 40px;
}

/*---------------------------------------*\
    Style trumps and Foundation restyles
	(!important is being used too often)
\*---------------------------------------*/

.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background-color: #dc6d34;
}

.top-bar, .top-bar-container, .top-bar-section .has-form, .top-bar-section ul, 
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section .has-form,  {
	background-color: #423d35!important ; 
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background-color:#333;
}

.top-bar-section li.current-menu-item a {
	background-color: #dc6d34!important;
}

/* color of parent item when child is current item */
.top-bar-section li.active:not(.has-form) a:not(.button) {
	background-color: #111;
}

/* color of child items when parent is current item */
.top-bar-section li.current-menu-item ul.sub-menu a {
	background-color: #423d35!important;
}

/* hover state needs to be specified for children items when parent is current item */
.top-bar-section li.current-menu-item ul.sub-menu a:hover {
	background-color: #dc6d34!important;
}

/* hover state needs to be specified for ancestor items when child is current item */
.top-bar-section li.current-menu-ancestor a:hover {
	background-color: #dc6d34!important;
}

/* colour of sub-menu item when a peer is current item */
.top-bar-section li.active:not(.has-form) ul.sub-menu a { 
	background-color: #423d35; 
}
